<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.ibExternalAccessibilityDescription</key>
	<string>Stilar.</string>
	<key>10.ibShadowedToolTip</key>
	<string>Tilldela stilar.</string>
	<key>100.ibExternalAccessibilityDescription</key>
	<string>Textfärg.</string>
	<key>100.ibShadowedToolTip</key>
	<string>Växla textfärg. (Klicka och håll eller ctrl-klicka för att ändra färg.)</string>
	<key>104.ibExternalAccessibilityDescription</key>
	<string>Textmarkeringsfärg.</string>
	<key>104.ibShadowedToolTip</key>
	<string>Visa/dölj markering. (Klicka och håll eller ctrl-klicka för att ändra markeringsfärg.)</string>
	<key>105.title</key>
	<string>a</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>Typsnitt.</string>
	<key>160.ibShadowedToolTip</key>
	<string>Välj typsnitt.</string>
	<key>165.title</key>
	<string>Normal</string>
	<key>170.ibExternalAccessibilityDescription</key>
	<string>Listformat.</string>
	<key>170.ibShadowedToolTip</key>
	<string>Välj ett listformat.</string>
	<key>174.title</key>
	<string>Ingen</string>
	<key>183.title</key>
	<string>A.  B.  C.</string>
	<key>184.title</key>
	<string>a.  b.  c.</string>
	<key>185.title</key>
	<string>a)  b)  c)</string>
	<key>186.title</key>
	<string>I.  II.  III.</string>
	<key>187.title</key>
	<string>i.  ii.  iii.</string>
	<key>188.title</key>
	<string>Annan ...</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Typsnittsfamilj.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Välj typsnittsfamilj.</string>
	<key>28.title</key>
	<string>Helvetica</string>
	<key>3.ibExternalAccessibilityDescription</key>
	<string>Centrera.</string>
	<key>3.ibShadowedToolTip</key>
	<string>Centrera text.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Teckenstorlek.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Välj teckenstorlek.</string>
	<key>34.title</key>
	<string>Typsnittspanel ...</string>
	<key>4.ibExternalAccessibilityDescription</key>
	<string>Justera.</string>
	<key>4.ibShadowedToolTip</key>
	<string>Justera texten.</string>
	<key>5.ibExternalAccessibilityDescription</key>
	<string>Högerjustera.</string>
	<key>5.ibShadowedToolTip</key>
	<string>Högerjustera text.</string>
	<key>6.ibExternalAccessibilityDescription</key>
	<string>Vänsterjustera.</string>
	<key>6.ibShadowedToolTip</key>
	<string>Vänsterjustera text.</string>
	<key>7.ibExternalAccessibilityDescription</key>
	<string>Stryk under.</string>
	<key>7.ibShadowedToolTip</key>
	<string>Gör texten understruken.</string>
	<key>78.ibExternalAccessibilityDescription</key>
	<string>Radavstånd.</string>
	<key>78.ibShadowedToolTip</key>
	<string>Ställ in radavstånd.</string>
	<key>8.ibExternalAccessibilityDescription</key>
	<string>Kursiv.</string>
	<key>8.ibShadowedToolTip</key>
	<string>Gör texten kursiv.</string>
	<key>9.ibExternalAccessibilityDescription</key>
	<string>Fet.</string>
	<key>9.ibShadowedToolTip</key>
	<string>Gör texten fet.</string>
	<key>97.title</key>
	<string>Annan ...</string>
	<key>Ini-iY-dhS.title</key>
	<string>Brödtext</string>
	<key>Kq8-mY-5vJ.title</key>
	<string>Rubrik 5</string>
	<key>Uwi-F1-H3H.title</key>
	<string>Stilar</string>
	<key>Xab-GP-iRR.title</key>
	<string>Rubrik 3</string>
	<key>Y4L-b8-CQg.ibExternalAccessibilityDescription</key>
	<string>Typsnittsfamilj.</string>
	<key>Y4L-b8-CQg.ibShadowedToolTip</key>
	<string>Välj typsnittsfamilj.</string>
	<key>dD4-Lt-QSo.title</key>
	<string>Rubrik 4</string>
	<key>i6j-IF-IOt.title</key>
	<string>Rubrik 6</string>
	<key>sOb-5m-cAn.title</key>
	<string>Rubrik 1</string>
	<key>xAt-Yl-RGs.title</key>
	<string>Rubrik 2</string>
</dict>
</plist>
